@echo off
c:
cd\
cd quake
quake +map platform
cls
echo.
echo.
choice /c:NJ /n SOLLEN DIE LEVEL VON DER FESTPLATTE GELOESCHT WERDEN (J,N)
if not errorlevel 2 goto beenden
echo.
echo.
cd id1
cd maps
del platform.*
:beenden